export default modules => {
	return {
		video: document.getElementsByClassName("video")[0],

		data,
		videoPath,
		startingFormat,
		awaitingNewFormat,
		awaitingThumb,
		targetFormat,
		dlStatus,

		forceCursor
	}
}
